## Function `arxivUrl( arxivId )`

Description:
  Maps an arXiv identifier to the URL that will display its arXiv web page. If the supplied string does not appear to be an arXiv identifier, null will be returned.

  If the supplied string appears to be an arXiv identifier, it strips any "`arXiv:` prefix and prepends the string "`https://arxiv.org/abs/`".

Parameters:
  `arxivId` (String)
    arXiv identifier, with or without "arXiv:" prefix

Return Value (String):
  display URL pointing at bibcode record, or null if it doesn't look like a bibcode

Example:
  `arxivUrl("arXiv:1804.09379") = "https://arxiv.org/abs/1804.09381"`

See Also:
  https://arxiv.org/help/arxiv_identifier

Signature:
  `String arxivUrl(String)`